Subject: Re: [Tsvwg] Re:I-D Action:draft-ietf-tsvwg-rsvp-user-error-spec-02.txt

From: Bob Braden <[email-masked]>
Date: Mon, 28 Jan 2008 08:59:41 -0800 (PST)

*> > 
  *> > I don't think that this sentence makes a lot of sense. Particularly the
  *> > RFC 2119 SHOULD
  *> > does not help interoperability a lot. 
  *> 
  *> I think the above may be best handled by not using 2119 language at all. 
  *> I would replace it with "is expected" or something like that.
  *> 

Right. s/SHOULD/should/ .  People tend to forget that "should" is still
a perfectly good English word, in those (many) cases when no specific
interoperability/applicability specification is implied.

Bob Braden